.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.168000px;}
.ls45{letter-spacing:-0.152304px;}
.ls55{letter-spacing:-0.144288px;}
.ls4c{letter-spacing:-0.136272px;}
.ls5a{letter-spacing:-0.118800px;}
.ls5e{letter-spacing:-0.116232px;}
.ls30{letter-spacing:-0.112224px;}
.ls33{letter-spacing:-0.108528px;}
.ls1d{letter-spacing:-0.096000px;}
.ls3f{letter-spacing:-0.093600px;}
.lse{letter-spacing:-0.092184px;}
.ls5d{letter-spacing:-0.088176px;}
.ls52{letter-spacing:-0.080160px;}
.ls22{letter-spacing:-0.079200px;}
.ls23{letter-spacing:-0.075600px;}
.ls1e{letter-spacing:-0.068400px;}
.ls12{letter-spacing:-0.060120px;}
.ls51{letter-spacing:-0.057600px;}
.ls44{letter-spacing:-0.056112px;}
.ls3a{letter-spacing:-0.054000px;}
.ls48{letter-spacing:-0.052800px;}
.ls15{letter-spacing:-0.052104px;}
.ls3d{letter-spacing:-0.050400px;}
.ls46{letter-spacing:-0.048096px;}
.lsf{letter-spacing:-0.044088px;}
.ls49{letter-spacing:-0.043200px;}
.ls26{letter-spacing:-0.039600px;}
.ls11{letter-spacing:-0.036072px;}
.ls2f{letter-spacing:-0.032064px;}
.ls4a{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.028056px;}
.ls5{letter-spacing:-0.024048px;}
.ls43{letter-spacing:-0.022344px;}
.ls5b{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.020040px;}
.ls3{letter-spacing:-0.019200px;}
.ls39{letter-spacing:-0.018000px;}
.ls8{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.012024px;}
.ls4d{letter-spacing:-0.010800px;}
.ls2d{letter-spacing:-0.009744px;}
.ls1f{letter-spacing:-0.009576px;}
.ls56{letter-spacing:-0.008016px;}
.ls41{letter-spacing:-0.006384px;}
.ls9{letter-spacing:-0.004008px;}
.ls19{letter-spacing:-0.003600px;}
.ls32{letter-spacing:-0.003192px;}
.lsa{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.004008px;}
.ls57{letter-spacing:0.004800px;}
.ls29{letter-spacing:0.006384px;}
.ls3e{letter-spacing:0.007200px;}
.ls1c{letter-spacing:0.008016px;}
.ls58{letter-spacing:0.009600px;}
.ls59{letter-spacing:0.010800px;}
.ls7{letter-spacing:0.012024px;}
.ls2c{letter-spacing:0.012528px;}
.ls20{letter-spacing:0.012768px;}
.ls17{letter-spacing:0.014400px;}
.ls34{letter-spacing:0.015960px;}
.ls14{letter-spacing:0.016032px;}
.ls4{letter-spacing:0.019152px;}
.ls2a{letter-spacing:0.019488px;}
.ls10{letter-spacing:0.020040px;}
.ls21{letter-spacing:0.022344px;}
.ls0{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.024048px;}
.ls16{letter-spacing:0.025200px;}
.ls42{letter-spacing:0.028056px;}
.ls40{letter-spacing:0.028728px;}
.ls38{letter-spacing:0.028800px;}
.ls5c{letter-spacing:0.031920px;}
.ls53{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.044736px;}
.ls4f{letter-spacing:0.046800px;}
.ls4b{letter-spacing:0.052104px;}
.ls47{letter-spacing:0.052800px;}
.ls1{letter-spacing:0.055920px;}
.ls54{letter-spacing:0.057600px;}
.ls2b{letter-spacing:0.059856px;}
.ls28{letter-spacing:0.062400px;}
.ls25{letter-spacing:0.064800px;}
.ls35{letter-spacing:0.072000px;}
.ls5f{letter-spacing:0.074400px;}
.ls31{letter-spacing:0.075600px;}
.ls24{letter-spacing:0.079200px;}
.ls1b{letter-spacing:0.090000px;}
.ls1a{letter-spacing:0.097200px;}
.ls3c{letter-spacing:0.104400px;}
.ls3b{letter-spacing:0.111600px;}
.ls37{letter-spacing:0.134400px;}
.ls27{letter-spacing:0.139200px;}
.ls2e{letter-spacing:0.144000px;}
.ls4e{letter-spacing:0.162000px;}
.ls50{letter-spacing:0.226800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-0.273600px;}
.ws2e{word-spacing:-0.266400px;}
.ws2a{word-spacing:-0.190800px;}
.ws3d{word-spacing:-0.187200px;}
.ws41{word-spacing:-0.177600px;}
.ws1d{word-spacing:-0.165600px;}
.ws0{word-spacing:-0.158400px;}
.ws44{word-spacing:-0.148800px;}
.ws48{word-spacing:-0.144000px;}
.ws4a{word-spacing:-0.140400px;}
.ws49{word-spacing:-0.134400px;}
.wse{word-spacing:-0.120240px;}
.ws17{word-spacing:-0.112224px;}
.ws2f{word-spacing:-0.111600px;}
.ws8{word-spacing:-0.108216px;}
.ws21{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws38{word-spacing:-0.096192px;}
.wsa{word-spacing:-0.092184px;}
.ws46{word-spacing:-0.088176px;}
.ws25{word-spacing:-0.087696px;}
.ws7{word-spacing:-0.084168px;}
.ws9{word-spacing:-0.080160px;}
.wsf{word-spacing:-0.076152px;}
.wsb{word-spacing:-0.072144px;}
.ws3b{word-spacing:-0.068136px;}
.ws13{word-spacing:-0.052104px;}
.ws3a{word-spacing:-0.048096px;}
.ws24{word-spacing:-0.047328px;}
.ws3c{word-spacing:-0.044088px;}
.ws26{word-spacing:-0.040368px;}
.ws1{word-spacing:-0.039144px;}
.ws15{word-spacing:-0.036072px;}
.ws27{word-spacing:-0.018096px;}
.ws1f{word-spacing:-0.018000px;}
.ws20{word-spacing:-0.010800px;}
.ws34{word-spacing:-0.009576px;}
.ws5{word-spacing:-0.006384px;}
.ws33{word-spacing:-0.003192px;}
.ws6{word-spacing:0.000000px;}
.ws3{word-spacing:0.005592px;}
.ws4c{word-spacing:0.006384px;}
.ws2{word-spacing:0.016776px;}
.ws35{word-spacing:0.019152px;}
.ws22{word-spacing:0.022344px;}
.ws43{word-spacing:0.024000px;}
.ws37{word-spacing:0.035112px;}
.ws40{word-spacing:0.040080px;}
.ws42{word-spacing:0.048000px;}
.ws1b{word-spacing:0.054000px;}
.ws39{word-spacing:0.056112px;}
.ws1c{word-spacing:0.064800px;}
.ws30{word-spacing:0.072000px;}
.ws1e{word-spacing:0.082800px;}
.ws2b{word-spacing:0.097200px;}
.ws47{word-spacing:0.100800px;}
.ws3e{word-spacing:0.105600px;}
.ws4b{word-spacing:0.108000px;}
.ws23{word-spacing:0.118800px;}
.ws14{word-spacing:0.124248px;}
.ws4{word-spacing:0.124800px;}
.ws11{word-spacing:0.132264px;}
.ws2c{word-spacing:0.133200px;}
.ws18{word-spacing:0.140280px;}
.wsc{word-spacing:0.144288px;}
.ws28{word-spacing:0.147600px;}
.ws19{word-spacing:0.156312px;}
.ws12{word-spacing:0.160320px;}
.ws16{word-spacing:0.172344px;}
.ws31{word-spacing:0.172800px;}
.ws1a{word-spacing:0.196392px;}
.ws32{word-spacing:0.223440px;}
.ws3f{word-spacing:0.224448px;}
.ws10{word-spacing:0.236472px;}
.ws36{word-spacing:0.252168px;}
.ws29{word-spacing:0.256512px;}
.ws4d{word-spacing:0.260520px;}
.ws45{word-spacing:0.288576px;}
._1{margin-left:-909.615600px;}
._0{margin-left:-1.158312px;}
._2{width:1.054800px;}
._b{width:27.595080px;}
._9{width:98.697000px;}
._8{width:107.490552px;}
._3{width:169.446216px;}
._7{width:175.762824px;}
._5{width:189.361968px;}
._6{width:218.155440px;}
._4{width:256.111200px;}
._a{width:307.413600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:13.920000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y4{bottom:27.086823px;}
.y6e{bottom:52.580150px;}
.y6b{bottom:57.547982px;}
.y0{bottom:57.797386px;}
.y70{bottom:57.828877px;}
.y6d{bottom:71.325173px;}
.y6a{bottom:72.543967px;}
.y6f{bottom:72.824862px;}
.y69{bottom:87.539952px;}
.y6c{bottom:90.070196px;}
.y68{bottom:102.535936px;}
.y56{bottom:102.628943px;}
.y5e{bottom:109.377647px;}
.y67{bottom:117.531921px;}
.y55{bottom:127.466667px;}
.y54{bottom:148.554902px;}
.y7d{bottom:150.149291px;}
.y5d{bottom:154.365882px;}
.y53{bottom:155.771452px;}
.y1e{bottom:165.238039px;}
.y7c{bottom:168.894314px;}
.y52{bottom:180.515450px;}
.y1d{bottom:182.108627px;}
.y7b{bottom:187.639337px;}
.y59{bottom:194.386667px;}
.y5c{bottom:195.042745px;}
.y1c{bottom:198.979216px;}
.y58{bottom:205.633725px;}
.y7a{bottom:206.384360px;}
.y1b{bottom:215.849804px;}
.y79{bottom:225.129384px;}
.y1a{bottom:232.720392px;}
.y5b{bottom:236.375917px;}
.y57{bottom:241.249412px;}
.y78{bottom:243.874407px;}
.y5a{bottom:255.120941px;}
.y77{bottom:262.619430px;}
.y38{bottom:263.087451px;}
.y4a{bottom:264.962117px;}
.y37{bottom:279.958039px;}
.y76{bottom:281.364453px;}
.y49{bottom:287.456235px;}
.y75{bottom:300.109476px;}
.yc9{bottom:314.824296px;}
.y34{bottom:316.418348px;}
.y74{bottom:318.854499px;}
.y36{bottom:321.103529px;}
.yc8{bottom:329.820281px;}
.y50{bottom:332.444314px;}
.y48{bottom:332.444470px;}
.y4d{bottom:332.725646px;}
.y73{bottom:337.599522px;}
.y33{bottom:341.348860px;}
.yc7{bottom:344.816266px;}
.y4f{bottom:354.938431px;}
.y47{bottom:354.938588px;}
.y72{bottom:356.344545px;}
.yc6{bottom:359.812251px;}
.y32{bottom:362.437095px;}
.y35{bottom:366.091765px;}
.y31{bottom:374.433490px;}
.yc5{bottom:374.808235px;}
.y71{bottom:375.089568px;}
.y51{bottom:385.305490px;}
.y30{bottom:388.492313px;}
.y3c{bottom:398.895414px;}
.y46{bottom:399.926823px;}
.y4c{bottom:400.207999px;}
.y5f{bottom:431.918301px;}
.y45{bottom:444.915058px;}
.y4b{bottom:445.196235px;}
.y3b{bottom:455.130980px;}
.yae{bottom:461.973016px;}
.yac{bottom:462.535294px;}
.ya9{bottom:469.564706px;}
.y4e{bottom:473.876078px;}
.y25{bottom:480.249412px;}
.yad{bottom:480.718039px;}
.y43{bottom:483.811055px;}
.yab{bottom:485.029412px;}
.ya8{bottom:494.495218px;}
.y42{bottom:502.556078px;}
.y24{bottom:502.743529px;}
.yaa{bottom:507.523529px;}
.ya7{bottom:515.583453px;}
.y2f{bottom:520.364109px;}
.ybc{bottom:523.925490px;}
.ya5{bottom:530.486275px;}
.y2e{bottom:535.360094px;}
.y3a{bottom:538.452941px;}
.ycf{bottom:539.296471px;}
.ybb{bottom:540.796078px;}
.ya6{bottom:545.482353px;}
.y28{bottom:547.356863px;}
.y23{bottom:547.731765px;}
.y39{bottom:549.700000px;}
.y2d{bottom:550.356078px;}
.yc4{bottom:555.604237px;}
.yba{bottom:558.135294px;}
.yc3{bottom:569.663061px;}
.y27{bottom:569.850980px;}
.y22{bottom:570.225882px;}
.y13{bottom:573.226026px;}
.yd1{bottom:576.599216px;}
.yc2{bottom:583.721884px;}
.yd0{bottom:587.846275px;}
.ya4{bottom:588.689804px;}
.y2c{bottom:591.220392px;}
.y12{bottom:592.064962px;}
.ya3{bottom:594.032232px;}
.yb9{bottom:595.625565px;}
.yc1{bottom:597.780708px;}
.y29{bottom:599.468235px;}
.y11{bottom:610.809985px;}
.ya2{bottom:612.777255px;}
.y2b{bottom:613.714510px;}
.yb8{bottom:614.370588px;}
.y21{bottom:615.214118px;}
.yb0{bottom:619.056863px;}
.y10{bottom:629.555008px;}
.yb7{bottom:633.115686px;}
.ya1{bottom:637.145882px;}
.yaf{bottom:641.550980px;}
.yf{bottom:648.300031px;}
.y2a{bottom:658.702745px;}
.y20{bottom:660.202353px;}
.ye{bottom:667.045054px;}
.yb6{bottom:670.606407px;}
.y9d{bottom:683.446349px;}
.yd{bottom:685.790077px;}
.y26{bottom:688.320000px;}
.y1f{bottom:688.601176px;}
.yb5{bottom:689.351430px;}
.y9c{bottom:702.191373px;}
.yc{bottom:704.535100px;}
.y41{bottom:722.998356px;}
.yb{bottom:723.280123px;}
.y9b{bottom:725.622745px;}
.yb4{bottom:726.841476px;}
.y40{bottom:729.559159px;}
.y3{bottom:729.652941px;}
.y98{bottom:732.651376px;}
.y3f{bottom:736.119963px;}
.ya{bottom:742.025146px;}
.y3e{bottom:742.680766px;}
.yb3{bottom:745.586499px;}
.y9a{bottom:748.116863px;}
.y3d{bottom:749.241569px;}
.y97{bottom:757.489099px;}
.y99{bottom:770.610980px;}
.y9{bottom:777.172065px;}
.y96{bottom:778.577335px;}
.yb2{bottom:783.076546px;}
.y8a{bottom:786.075686px;}
.y94{bottom:792.917647px;}
.y8{bottom:795.917088px;}
.yb1{bottom:801.821569px;}
.y89{bottom:802.946275px;}
.ycc{bottom:807.257647px;}
.y95{bottom:808.476235px;}
.y7{bottom:814.662111px;}
.yc0{bottom:815.692473px;}
.y88{bottom:820.285646px;}
.ycb{bottom:826.752624px;}
.ybf{bottom:829.751296px;}
.y6{bottom:833.407134px;}
.ybe{bottom:843.810120px;}
.yce{bottom:844.560392px;}
.yca{bottom:845.497647px;}
.y93{bottom:851.683529px;}
.y5{bottom:852.152157px;}
.ycd{bottom:855.807451px;}
.y92{bottom:857.025957px;}
.y87{bottom:857.775761px;}
.ybd{bottom:857.868943px;}
.y91{bottom:875.770980px;}
.y86{bottom:876.520784px;}
.y19{bottom:892.736634px;}
.y85{bottom:895.265882px;}
.y9f{bottom:898.546275px;}
.y90{bottom:900.139608px;}
.y18{bottom:911.481657px;}
.y9e{bottom:921.040392px;}
.y66{bottom:922.633882px;}
.y17{bottom:930.226681px;}
.y84{bottom:932.756603px;}
.y65{bottom:939.504470px;}
.y16{bottom:948.971704px;}
.y83{bottom:951.501626px;}
.y64{bottom:956.375058px;}
.y15{bottom:967.716727px;}
.y63{bottom:973.245646px;}
.y14{bottom:986.461750px;}
.y82{bottom:988.991672px;}
.y62{bottom:990.116235px;}
.y1{bottom:1005.018431px;}
.y61{bottom:1006.986823px;}
.y81{bottom:1007.736696px;}
.y60{bottom:1023.857411px;}
.y80{bottom:1045.226742px;}
.y2{bottom:1045.414118px;}
.y8f{bottom:1048.413408px;}
.y8d{bottom:1059.847590px;}
.y7f{bottom:1063.971765px;}
.y8e{bottom:1067.158431px;}
.y8c{bottom:1087.403212px;}
.y8b{bottom:1106.148235px;}
.ya0{bottom:1125.361961px;}
.y44{bottom:1143.544862px;}
.y7e{bottom:1160.509020px;}
.hb{height:13.265760px;}
.ha{height:22.872000px;}
.h4{height:30.419760px;}
.hd{height:31.249680px;}
.h8{height:34.308000px;}
.h7{height:35.244000px;}
.h6{height:38.196240px;}
.h5{height:39.238320px;}
.h9{height:45.744000px;}
.h2{height:46.992000px;}
.h3{height:54.745680px;}
.hc{height:659.983660px;}
.h1{height:1118.457516px;}
.h0{height:1237.176471px;}
.w2{width:648.267974px;}
.w1{width:838.843137px;}
.w0{width:956.000000px;}
.x20{left:55.016357px;}
.x0{left:56.235294px;}
.x7{left:58.955442px;}
.x4{left:60.171765px;}
.x41{left:61.296471px;}
.x55{left:69.544314px;}
.x8{left:78.729412px;}
.x3{left:83.603137px;}
.x5{left:85.290196px;}
.x13{left:91.194902px;}
.x14{left:105.159991px;}
.x11{left:122.874118px;}
.x10{left:123.905098px;}
.x12{left:125.967059px;}
.x2{left:135.808235px;}
.x52{left:166.080819px;}
.x53{left:167.768627px;}
.x54{left:170.392941px;}
.x1c{left:174.423606px;}
.x3b{left:178.078431px;}
.x1b{left:183.045882px;}
.x49{left:194.574118px;}
.x5d{left:211.913886px;}
.x40{left:224.190698px;}
.x1e{left:231.970588px;}
.x19{left:233.470196px;}
.x6d{left:234.501176px;}
.x1d{left:236.938039px;}
.x1a{left:239.187451px;}
.x6c{left:240.687059px;}
.x22{left:245.092157px;}
.x23{left:247.059633px;}
.x17{left:318.667135px;}
.x18{left:319.699053px;}
.x24{left:321.197255px;}
.x1f{left:335.537255px;}
.xf{left:337.318039px;}
.x4e{left:339.849096px;}
.x4f{left:340.973802px;}
.xe{left:361.686667px;}
.x15{left:369.278431px;}
.x16{left:370.871765px;}
.x3d{left:372.371373px;}
.x50{left:384.836863px;}
.x4d{left:388.679608px;}
.x51{left:390.085490px;}
.x1{left:394.396863px;}
.x5f{left:410.517647px;}
.x5e{left:412.579608px;}
.xd{left:414.641569px;}
.x3e{left:422.232883px;}
.x4a{left:426.263529px;}
.x4b{left:428.231006px;}
.xc{left:436.198431px;}
.xa{left:441.353333px;}
.x9{left:442.384314px;}
.xb{left:444.540000px;}
.x4c{left:471.158039px;}
.x70{left:473.501176px;}
.x6f{left:478.374902px;}
.x6e{left:479.687059px;}
.x39{left:486.154118px;}
.x48{left:500.681447px;}
.x47{left:510.241569px;}
.x46{left:512.022353px;}
.x44{left:517.270980px;}
.x42{left:524.112941px;}
.x43{left:528.423545px;}
.x45{left:531.047868px;}
.x2a{left:541.358431px;}
.x29{left:542.389412px;}
.x2b{left:544.545098px;}
.x5a{left:578.849096px;}
.x5b{left:579.973802px;}
.x3c{left:585.034510px;}
.x65{left:599.093333px;}
.x6{left:607.248932px;}
.x36{left:614.089412px;}
.x64{left:615.495763px;}
.x35{left:618.963137px;}
.x3a{left:621.493725px;}
.x5c{left:623.836863px;}
.x37{left:627.210980px;}
.x38{left:629.178457px;}
.x56{left:633.490588px;}
.x69{left:657.671765px;}
.x57{left:665.263529px;}
.x58{left:667.232571px;}
.x32{left:701.629020px;}
.x33{left:702.660937px;}
.x59{left:714.563137px;}
.x34{left:718.499608px;}
.x6a{left:726.091373px;}
.x2f{left:732.464706px;}
.x6b{left:740.805965px;}
.x63{left:750.366275px;}
.x30{left:752.709412px;}
.x31{left:754.115519px;}
.x61{left:757.395686px;}
.x2d{left:761.144706px;}
.x2e{left:763.487843px;}
.x60{left:768.642164px;}
.x62{left:771.266143px;}
.x2c{left:809.975686px;}
.x28{left:819.723137px;}
.x26{left:824.971765px;}
.x25{left:826.002745px;}
.x27{left:828.064706px;}
.x68{left:835.749727px;}
.x21{left:840.436471px;}
.x67{left:843.154510px;}
.x66{left:852.152157px;}
.x3f{left:855.994399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.143397pt;}
.ls45{letter-spacing:-0.130000pt;}
.ls55{letter-spacing:-0.123158pt;}
.ls4c{letter-spacing:-0.116316pt;}
.ls5a{letter-spacing:-0.101403pt;}
.ls5e{letter-spacing:-0.099211pt;}
.ls30{letter-spacing:-0.095790pt;}
.ls33{letter-spacing:-0.092635pt;}
.ls1d{letter-spacing:-0.081941pt;}
.ls3f{letter-spacing:-0.079893pt;}
.lse{letter-spacing:-0.078684pt;}
.ls5d{letter-spacing:-0.075263pt;}
.ls52{letter-spacing:-0.068421pt;}
.ls22{letter-spacing:-0.067602pt;}
.ls23{letter-spacing:-0.064529pt;}
.ls1e{letter-spacing:-0.058383pt;}
.ls12{letter-spacing:-0.051316pt;}
.ls51{letter-spacing:-0.049165pt;}
.ls44{letter-spacing:-0.047895pt;}
.ls3a{letter-spacing:-0.046092pt;}
.ls48{letter-spacing:-0.045068pt;}
.ls15{letter-spacing:-0.044474pt;}
.ls3d{letter-spacing:-0.043019pt;}
.ls46{letter-spacing:-0.041053pt;}
.lsf{letter-spacing:-0.037632pt;}
.ls49{letter-spacing:-0.036874pt;}
.ls26{letter-spacing:-0.033801pt;}
.ls11{letter-spacing:-0.030789pt;}
.ls2f{letter-spacing:-0.027368pt;}
.ls4a{letter-spacing:-0.024582pt;}
.ls13{letter-spacing:-0.023947pt;}
.ls5{letter-spacing:-0.020526pt;}
.ls43{letter-spacing:-0.019072pt;}
.ls5b{letter-spacing:-0.018437pt;}
.lsd{letter-spacing:-0.017105pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls39{letter-spacing:-0.015364pt;}
.ls8{letter-spacing:-0.013684pt;}
.ls6{letter-spacing:-0.010263pt;}
.ls4d{letter-spacing:-0.009218pt;}
.ls2d{letter-spacing:-0.008317pt;}
.ls1f{letter-spacing:-0.008174pt;}
.ls56{letter-spacing:-0.006842pt;}
.ls41{letter-spacing:-0.005449pt;}
.ls9{letter-spacing:-0.003421pt;}
.ls19{letter-spacing:-0.003073pt;}
.ls32{letter-spacing:-0.002725pt;}
.lsa{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.003073pt;}
.lsb{letter-spacing:0.003421pt;}
.ls57{letter-spacing:0.004097pt;}
.ls29{letter-spacing:0.005449pt;}
.ls3e{letter-spacing:0.006146pt;}
.ls1c{letter-spacing:0.006842pt;}
.ls58{letter-spacing:0.008194pt;}
.ls59{letter-spacing:0.009218pt;}
.ls7{letter-spacing:0.010263pt;}
.ls2c{letter-spacing:0.010693pt;}
.ls20{letter-spacing:0.010898pt;}
.ls17{letter-spacing:0.012291pt;}
.ls34{letter-spacing:0.013623pt;}
.ls14{letter-spacing:0.013684pt;}
.ls4{letter-spacing:0.016347pt;}
.ls2a{letter-spacing:0.016634pt;}
.ls10{letter-spacing:0.017105pt;}
.ls21{letter-spacing:0.019072pt;}
.ls0{letter-spacing:0.020485pt;}
.lsc{letter-spacing:0.020526pt;}
.ls16{letter-spacing:0.021510pt;}
.ls42{letter-spacing:0.023947pt;}
.ls40{letter-spacing:0.024521pt;}
.ls38{letter-spacing:0.024582pt;}
.ls5c{letter-spacing:0.027246pt;}
.ls53{letter-spacing:0.036874pt;}
.ls2{letter-spacing:0.038185pt;}
.ls4f{letter-spacing:0.039946pt;}
.ls4b{letter-spacing:0.044474pt;}
.ls47{letter-spacing:0.045068pt;}
.ls1{letter-spacing:0.047731pt;}
.ls54{letter-spacing:0.049165pt;}
.ls2b{letter-spacing:0.051090pt;}
.ls28{letter-spacing:0.053262pt;}
.ls25{letter-spacing:0.055310pt;}
.ls35{letter-spacing:0.061456pt;}
.ls5f{letter-spacing:0.063505pt;}
.ls31{letter-spacing:0.064529pt;}
.ls24{letter-spacing:0.067602pt;}
.ls1b{letter-spacing:0.076820pt;}
.ls1a{letter-spacing:0.082966pt;}
.ls3c{letter-spacing:0.089111pt;}
.ls3b{letter-spacing:0.095257pt;}
.ls37{letter-spacing:0.114718pt;}
.ls27{letter-spacing:0.118815pt;}
.ls2e{letter-spacing:0.122912pt;}
.ls4e{letter-spacing:0.138276pt;}
.ls50{letter-spacing:0.193587pt;}
.ws2d{word-spacing:-0.233533pt;}
.ws2e{word-spacing:-0.227387pt;}
.ws2a{word-spacing:-0.162859pt;}
.ws3d{word-spacing:-0.159786pt;}
.ws41{word-spacing:-0.151592pt;}
.ws1d{word-spacing:-0.141349pt;}
.ws0{word-spacing:-0.135203pt;}
.ws44{word-spacing:-0.127009pt;}
.ws48{word-spacing:-0.122912pt;}
.ws4a{word-spacing:-0.119839pt;}
.ws49{word-spacing:-0.114718pt;}
.wse{word-spacing:-0.102632pt;}
.ws17{word-spacing:-0.095790pt;}
.ws2f{word-spacing:-0.095257pt;}
.ws8{word-spacing:-0.092368pt;}
.ws21{word-spacing:-0.088947pt;}
.wsd{word-spacing:-0.085526pt;}
.ws38{word-spacing:-0.082105pt;}
.wsa{word-spacing:-0.078684pt;}
.ws46{word-spacing:-0.075263pt;}
.ws25{word-spacing:-0.074853pt;}
.ws7{word-spacing:-0.071842pt;}
.ws9{word-spacing:-0.068421pt;}
.wsf{word-spacing:-0.065000pt;}
.wsb{word-spacing:-0.061579pt;}
.ws3b{word-spacing:-0.058158pt;}
.ws13{word-spacing:-0.044474pt;}
.ws3a{word-spacing:-0.041053pt;}
.ws24{word-spacing:-0.040397pt;}
.ws3c{word-spacing:-0.037632pt;}
.ws26{word-spacing:-0.034456pt;}
.ws1{word-spacing:-0.033412pt;}
.ws15{word-spacing:-0.030789pt;}
.ws27{word-spacing:-0.015446pt;}
.ws1f{word-spacing:-0.015364pt;}
.ws20{word-spacing:-0.009218pt;}
.ws34{word-spacing:-0.008174pt;}
.ws5{word-spacing:-0.005449pt;}
.ws33{word-spacing:-0.002725pt;}
.ws6{word-spacing:0.000000pt;}
.ws3{word-spacing:0.004773pt;}
.ws4c{word-spacing:0.005449pt;}
.ws2{word-spacing:0.014319pt;}
.ws35{word-spacing:0.016347pt;}
.ws22{word-spacing:0.019072pt;}
.ws43{word-spacing:0.020485pt;}
.ws37{word-spacing:0.029970pt;}
.ws40{word-spacing:0.034211pt;}
.ws42{word-spacing:0.040971pt;}
.ws1b{word-spacing:0.046092pt;}
.ws39{word-spacing:0.047895pt;}
.ws1c{word-spacing:0.055310pt;}
.ws30{word-spacing:0.061456pt;}
.ws1e{word-spacing:0.070674pt;}
.ws2b{word-spacing:0.082966pt;}
.ws47{word-spacing:0.086038pt;}
.ws3e{word-spacing:0.090136pt;}
.ws4b{word-spacing:0.092184pt;}
.ws23{word-spacing:0.101403pt;}
.ws14{word-spacing:0.106053pt;}
.ws4{word-spacing:0.106524pt;}
.ws11{word-spacing:0.112895pt;}
.ws2c{word-spacing:0.113694pt;}
.ws18{word-spacing:0.119737pt;}
.wsc{word-spacing:0.123158pt;}
.ws28{word-spacing:0.125985pt;}
.ws19{word-spacing:0.133421pt;}
.ws12{word-spacing:0.136842pt;}
.ws16{word-spacing:0.147105pt;}
.ws31{word-spacing:0.147495pt;}
.ws1a{word-spacing:0.167632pt;}
.ws32{word-spacing:0.190719pt;}
.ws3f{word-spacing:0.191579pt;}
.ws10{word-spacing:0.201842pt;}
.ws36{word-spacing:0.215240pt;}
.ws29{word-spacing:0.218947pt;}
.ws4d{word-spacing:0.222369pt;}
.ws45{word-spacing:0.246316pt;}
._1{margin-left:-776.408295pt;}
._0{margin-left:-0.988685pt;}
._2{width:0.900331pt;}
._b{width:23.553959pt;}
._9{width:84.243464pt;}
._8{width:91.749258pt;}
._3{width:144.631917pt;}
._7{width:150.023498pt;}
._5{width:161.631136pt;}
._6{width:186.207991pt;}
._4{width:218.605376pt;}
._a{width:262.394872pt;}
.fs6{font-size:11.881506pt;}
.fs5{font-size:20.485356pt;}
.fs2{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.y4{bottom:23.120133pt;}
.y6e{bottom:44.880128pt;}
.y6b{bottom:49.120453pt;}
.y0{bottom:49.333333pt;}
.y70{bottom:49.360213pt;}
.y6d{bottom:60.880064pt;}
.y6a{bottom:61.920373pt;}
.y6f{bottom:62.160133pt;}
.y69{bottom:74.720293pt;}
.y6c{bottom:76.880000pt;}
.y68{bottom:87.520213pt;}
.y56{bottom:87.599600pt;}
.y5e{bottom:93.360000pt;}
.y67{bottom:100.320133pt;}
.y55{bottom:108.800000pt;}
.y54{bottom:126.800000pt;}
.y7d{bottom:128.160901pt;}
.y5d{bottom:131.760000pt;}
.y53{bottom:132.959733pt;}
.y1e{bottom:141.040000pt;}
.y7c{bottom:144.160837pt;}
.y52{bottom:154.080133pt;}
.y1d{bottom:155.440000pt;}
.y7b{bottom:160.160773pt;}
.y59{bottom:165.920000pt;}
.y5c{bottom:166.480000pt;}
.y1c{bottom:169.840000pt;}
.y58{bottom:175.520000pt;}
.y7a{bottom:176.160709pt;}
.y1b{bottom:184.240000pt;}
.y79{bottom:192.160645pt;}
.y1a{bottom:198.640000pt;}
.y5b{bottom:201.760197pt;}
.y57{bottom:205.920000pt;}
.y78{bottom:208.160581pt;}
.y5a{bottom:217.760133pt;}
.y77{bottom:224.160517pt;}
.y38{bottom:224.560000pt;}
.y4a{bottom:226.160133pt;}
.y37{bottom:238.960000pt;}
.y76{bottom:240.160453pt;}
.y49{bottom:245.360133pt;}
.y75{bottom:256.160389pt;}
.yc9{bottom:268.720320pt;}
.y34{bottom:270.080933pt;}
.y74{bottom:272.160325pt;}
.y36{bottom:274.080000pt;}
.yc8{bottom:281.520240pt;}
.y50{bottom:283.760000pt;}
.y48{bottom:283.760133pt;}
.y4d{bottom:284.000133pt;}
.y73{bottom:288.160261pt;}
.y33{bottom:291.360533pt;}
.yc7{bottom:294.320160pt;}
.y4f{bottom:302.960000pt;}
.y47{bottom:302.960133pt;}
.y72{bottom:304.160197pt;}
.yc6{bottom:307.120080pt;}
.y32{bottom:309.360533pt;}
.y35{bottom:312.480000pt;}
.y31{bottom:319.600133pt;}
.yc5{bottom:319.920000pt;}
.y71{bottom:320.160133pt;}
.y51{bottom:328.880000pt;}
.y30{bottom:331.600133pt;}
.y3c{bottom:340.479768pt;}
.y46{bottom:341.360133pt;}
.y4c{bottom:341.600133pt;}
.y5f{bottom:368.666667pt;}
.y45{bottom:379.760133pt;}
.y4b{bottom:380.000133pt;}
.y3b{bottom:388.480000pt;}
.yae{bottom:394.320064pt;}
.yac{bottom:394.800000pt;}
.ya9{bottom:400.800000pt;}
.y4e{bottom:404.480000pt;}
.y25{bottom:409.920000pt;}
.yad{bottom:410.320000pt;}
.y43{bottom:412.960064pt;}
.yab{bottom:414.000000pt;}
.ya8{bottom:422.079600pt;}
.y42{bottom:428.960000pt;}
.y24{bottom:429.120000pt;}
.yaa{bottom:433.200000pt;}
.ya7{bottom:440.079600pt;}
.y2f{bottom:444.160160pt;}
.ybc{bottom:447.200000pt;}
.ya5{bottom:452.800000pt;}
.y2e{bottom:456.960080pt;}
.y3a{bottom:459.600000pt;}
.ycf{bottom:460.320000pt;}
.ybb{bottom:461.600000pt;}
.ya6{bottom:465.600000pt;}
.y28{bottom:467.200000pt;}
.y23{bottom:467.520000pt;}
.y39{bottom:469.200000pt;}
.y2d{bottom:469.760000pt;}
.yc4{bottom:474.239600pt;}
.yba{bottom:476.400000pt;}
.yc3{bottom:486.239600pt;}
.y27{bottom:486.400000pt;}
.y22{bottom:486.720000pt;}
.y13{bottom:489.280792pt;}
.yd1{bottom:492.160000pt;}
.yc2{bottom:498.239600pt;}
.yd0{bottom:501.760000pt;}
.ya4{bottom:502.480000pt;}
.y2c{bottom:504.640000pt;}
.y12{bottom:505.360888pt;}
.ya3{bottom:507.040064pt;}
.yb9{bottom:508.400064pt;}
.yc1{bottom:510.239600pt;}
.y29{bottom:511.680000pt;}
.y11{bottom:521.360824pt;}
.ya2{bottom:523.040000pt;}
.y2b{bottom:523.840000pt;}
.yb8{bottom:524.400000pt;}
.y21{bottom:525.120000pt;}
.yb0{bottom:528.400000pt;}
.y10{bottom:537.360760pt;}
.yb7{bottom:540.400000pt;}
.ya1{bottom:543.840000pt;}
.yaf{bottom:547.600000pt;}
.yf{bottom:553.360696pt;}
.y2a{bottom:562.240000pt;}
.y20{bottom:563.520000pt;}
.ye{bottom:569.360632pt;}
.yb6{bottom:572.400448pt;}
.y9d{bottom:583.360064pt;}
.yd{bottom:585.360568pt;}
.y26{bottom:587.520000pt;}
.y1f{bottom:587.760000pt;}
.yb5{bottom:588.400384pt;}
.y9c{bottom:599.360000pt;}
.yc{bottom:601.360504pt;}
.y41{bottom:617.119936pt;}
.yb{bottom:617.360440pt;}
.y9b{bottom:619.360000pt;}
.yb4{bottom:620.400256pt;}
.y40{bottom:622.719952pt;}
.y3{bottom:622.800000pt;}
.y98{bottom:625.359333pt;}
.y3f{bottom:628.319968pt;}
.ya{bottom:633.360376pt;}
.y3e{bottom:633.919984pt;}
.yb3{bottom:636.400192pt;}
.y9a{bottom:638.560000pt;}
.y3d{bottom:639.520000pt;}
.y97{bottom:646.559733pt;}
.y99{bottom:657.760000pt;}
.y9{bottom:663.360256pt;}
.y96{bottom:664.559733pt;}
.yb2{bottom:668.400064pt;}
.y8a{bottom:670.960000pt;}
.y94{bottom:676.800000pt;}
.y8{bottom:679.360192pt;}
.yb1{bottom:684.400000pt;}
.y89{bottom:685.360000pt;}
.ycc{bottom:689.040000pt;}
.y95{bottom:690.080133pt;}
.y7{bottom:695.360128pt;}
.yc0{bottom:696.239600pt;}
.y88{bottom:700.160133pt;}
.ycb{bottom:705.680064pt;}
.ybf{bottom:708.239600pt;}
.y6{bottom:711.360064pt;}
.ybe{bottom:720.239600pt;}
.yce{bottom:720.880000pt;}
.yca{bottom:721.680000pt;}
.y93{bottom:726.960000pt;}
.y5{bottom:727.360000pt;}
.ycd{bottom:730.480000pt;}
.y92{bottom:731.520064pt;}
.y87{bottom:732.160064pt;}
.ybd{bottom:732.239600pt;}
.y91{bottom:747.520000pt;}
.y86{bottom:748.160000pt;}
.y19{bottom:762.001144pt;}
.y85{bottom:764.160000pt;}
.y9f{bottom:766.960000pt;}
.y90{bottom:768.320000pt;}
.y18{bottom:778.001080pt;}
.y9e{bottom:786.160000pt;}
.y66{bottom:787.520133pt;}
.y17{bottom:794.001016pt;}
.y84{bottom:796.160448pt;}
.y65{bottom:801.920133pt;}
.y16{bottom:810.000952pt;}
.y83{bottom:812.160384pt;}
.y64{bottom:816.320133pt;}
.y15{bottom:826.000888pt;}
.y63{bottom:830.720133pt;}
.y14{bottom:842.000824pt;}
.y82{bottom:844.160256pt;}
.y62{bottom:845.120133pt;}
.y1{bottom:857.840000pt;}
.y61{bottom:859.520133pt;}
.y81{bottom:860.160192pt;}
.y60{bottom:873.920133pt;}
.y80{bottom:892.160064pt;}
.y2{bottom:892.320000pt;}
.y8f{bottom:894.880064pt;}
.y8d{bottom:904.639784pt;}
.y7f{bottom:908.160000pt;}
.y8e{bottom:910.880000pt;}
.y8c{bottom:928.160064pt;}
.y8b{bottom:944.160000pt;}
.ya0{bottom:960.560000pt;}
.y44{bottom:976.080133pt;}
.y7e{bottom:990.560000pt;}
.hb{height:11.323075pt;}
.ha{height:19.522544pt;}
.h4{height:25.964983pt;}
.hd{height:26.673367pt;}
.h8{height:29.283816pt;}
.h7{height:30.082745pt;}
.h6{height:32.602648pt;}
.h5{height:33.492123pt;}
.h9{height:39.045088pt;}
.h2{height:40.110326pt;}
.h3{height:46.728530pt;}
.hc{height:563.333333pt;}
.h1{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:553.333333pt;}
.w1{width:716.000000pt;}
.w0{width:816.000000pt;}
.x20{left:46.959568pt;}
.x0{left:48.000000pt;}
.x7{left:50.321800pt;}
.x4{left:51.360000pt;}
.x41{left:52.320000pt;}
.x55{left:59.360000pt;}
.x8{left:67.200000pt;}
.x3{left:71.360000pt;}
.x5{left:72.800000pt;}
.x13{left:77.840000pt;}
.x14{left:89.759992pt;}
.x11{left:104.880000pt;}
.x10{left:105.760000pt;}
.x12{left:107.520000pt;}
.x2{left:115.920000pt;}
.x52{left:141.759360pt;}
.x53{left:143.200000pt;}
.x54{left:145.440000pt;}
.x1c{left:148.880400pt;}
.x3b{left:152.000000pt;}
.x1b{left:156.240000pt;}
.x49{left:166.080000pt;}
.x5d{left:180.880472pt;}
.x40{left:191.359424pt;}
.x1e{left:198.000000pt;}
.x19{left:199.280000pt;}
.x6d{left:200.160000pt;}
.x1d{left:202.240000pt;}
.x1a{left:204.160000pt;}
.x6c{left:205.440000pt;}
.x22{left:209.200000pt;}
.x23{left:210.879352pt;}
.x17{left:272.000400pt;}
.x18{left:272.881200pt;}
.x24{left:274.160000pt;}
.x1f{left:286.400000pt;}
.xf{left:287.920000pt;}
.x4e{left:290.080400pt;}
.x4f{left:291.040400pt;}
.xe{left:308.720000pt;}
.x15{left:315.200000pt;}
.x16{left:316.560000pt;}
.x3d{left:317.840000pt;}
.x50{left:328.480000pt;}
.x4d{left:331.760000pt;}
.x51{left:332.960000pt;}
.x1{left:336.640000pt;}
.x5f{left:350.400000pt;}
.x5e{left:352.160000pt;}
.xd{left:353.920000pt;}
.x3e{left:360.399616pt;}
.x4a{left:363.840000pt;}
.x4b{left:365.519352pt;}
.xc{left:372.320000pt;}
.xa{left:376.720000pt;}
.x9{left:377.600000pt;}
.xb{left:379.440000pt;}
.x4c{left:402.160000pt;}
.x70{left:404.160000pt;}
.x6f{left:408.320000pt;}
.x6e{left:409.440000pt;}
.x39{left:414.960000pt;}
.x48{left:427.359896pt;}
.x47{left:435.520000pt;}
.x46{left:437.040000pt;}
.x44{left:441.520000pt;}
.x42{left:447.360000pt;}
.x43{left:451.039344pt;}
.x45{left:453.279352pt;}
.x2a{left:462.080000pt;}
.x29{left:462.960000pt;}
.x2b{left:464.800000pt;}
.x5a{left:494.080400pt;}
.x5b{left:495.040400pt;}
.x3c{left:499.360000pt;}
.x65{left:511.360000pt;}
.x6{left:518.321264pt;}
.x36{left:524.160000pt;}
.x64{left:525.360400pt;}
.x35{left:528.320000pt;}
.x3a{left:530.480000pt;}
.x5c{left:532.480000pt;}
.x37{left:535.360000pt;}
.x38{left:537.039352pt;}
.x56{left:540.720000pt;}
.x69{left:561.360000pt;}
.x57{left:567.840000pt;}
.x58{left:569.520688pt;}
.x32{left:598.880000pt;}
.x33{left:599.760800pt;}
.x59{left:609.920000pt;}
.x34{left:613.280000pt;}
.x6a{left:619.760000pt;}
.x2f{left:625.200000pt;}
.x6b{left:632.319736pt;}
.x63{left:640.480000pt;}
.x30{left:642.480000pt;}
.x31{left:643.680192pt;}
.x61{left:646.480000pt;}
.x2d{left:649.680000pt;}
.x2e{left:651.680000pt;}
.x60{left:656.079504pt;}
.x62{left:658.319219pt;}
.x2c{left:691.360000pt;}
.x28{left:699.680000pt;}
.x26{left:704.160000pt;}
.x25{left:705.040000pt;}
.x27{left:706.800000pt;}
.x68{left:713.359600pt;}
.x21{left:717.360000pt;}
.x67{left:719.680000pt;}
.x66{left:727.360000pt;}
.x3f{left:730.639571pt;}
}
